local refill = {}

local BoostType = {
    Normal = "Normal",
    Final = "Final"
}


refill.name = "ArphimigonHelper/BoostRefill"
refill.depth = -100
refill.placements = {
	name = "Badeline Boost Refill",
	data = {
		boostType = BoostType.Normal
        }
}

refill.fieldInformation = {
    boostType = {
        options = BoostType,
        editable = false
    }
}

function refill.texture(room, entity)
    return "objects/boostRefill/idle00"
end

return refill